/**
* MageRevolution_CheckoutDiscountCode extension
* @category   MageRevolution
* @package    MageRevolution_CheckoutDiscountCode
* @copyright  copyright novusweb llc
* @author     David Burley <david@ngageit.com> http://www.ngageit.com/
* @co author  Bret Williams <bret.williams@novusweb.com> http://www.novusweb.com/
 */

.order-review .discountbx {background:#fff url(../images/bkg_block-title.gif) 0 0 repeat-x; margin:0 0 18px; }
.order-review .discountbx h2 { background-position:0 0; background-repeat:no-repeat; font:bold 13px/16px Arial, Helvetica, sans-serif; color:#e26703; text-transform:uppercase; cursor: pointer}
.order-review .discountbx .buttons-set button.button { float:left; margin:0 5px 0 0; }
.order-review .discountbx .buttons-set .cancel {margin-left:20px;}
.order-review .discountbx .input-box { width:260px; padding:0 !important;}
.order-review .discountbx .notice {clear: both;margin-bottom:10px;}
.order-review .discountbx input.input-text { width:100%; }
#opc-review .buttons-set {position:relative}
#checkout-review-submit .discount-form{
    padding:0;
}

#checkout-review-submit .discount-form .input-box{
    padding:0;
}

#checkout-review-submit .discount-form .buttons-set{
    border:none !important;
    padding:0 !important;
    text-align: right;
}

#checkout-review-submit .discount-form .buttons-set button{
    float:none !important;
}

#checkout-review-submit #discount-coupon-form{
    float:right;
    text-align: right;
}
#checkout-review-submit #discount-coupon-form h2:not(.opened):after{
    content:"\25bc";
}
#checkout-review-submit #discount-coupon-form h2.opened:after{
    content:"\25b2";
}

#checkout-review-submit #review-buttons-container{
    padding:0;
    border:none;
    text-align: right;
}
#checkout-review-submit #review-buttons-container .btn-checkout{
    margin-left:0 !important;
}

#checkout-review-submit .forgot-password{
    padding-top:20px;
    text-align: right;
}